---
references:
- id: KurtzerHpcng2021
  accessed:
    - year: 2022
      month: 8
      day: 22
  author:
    - family: Kurtzer
      given: Gregory M.
    - family: Cclerget
      given: ''
    - family: Bauer
      given: Michael
    - family: Kaneshiro
      given: Ian
    - family: Trudgian
      given: David
    - family: Godlove
      given: David
  citation-key: KurtzerHpcng2021
  DOI: 10.5281/ZENODO.1310023
  issued:
    - year: 2021
      month: 4
      day: 6
  publisher: Zenodo
  title: 'hpcng/singularity: Singularity 3.7.3'
  type: software
  URL: https://zenodo.org/record/1310023
  version: v3.7.3
...
